#794 Add flam3-2.7.16-1.fc{8,9} to buildroot
Closed: Fixed None Opened 11 years ago by ianweller.

Hi,

Can I get flam3-2.7.16-1.fc{8,9} added to the appropriate buildroots to build a new version of qosmic that requires this version of flam3? Thanks.


Login to comment on this ticket.

Metadata